{
    "abstract": "Rice grain chalkiness occurs when grains fill under heat stress, greatly reducing grain quality. But the effects of heat stress during grain filling on the subsequent development and adaptive traits remain to be elucidated. Here, we evaluated the effects of heat stress during parental grain filling on the thermotolerance of subsequent plants grown under heat stress after anthesis. Subsequent plants were grown from control (25\u00a0\u00b0C) and heat-exposed (30\u00a0\u00b0C) parental seeds under natural conditions until anthesis. Then plants were divided into three treatment groups-control [parental plants] - control [subsequent plants] (CC, 25\u00a0\u00b0C), control-heat (CH, 30\u00a0\u00b0C), and heat-heat (HH, 30\u00a0\u00b0C). Plants grown from heat-stressed seeds had thicker and shorter flag leaves, which delayed leaf senescence and improved photosynthesis under heat stress. HH plants also had significantly less chalkiness than those of CH plants. DNA methylation analysis revealed that heat stress during grain filling significantly hypomethylated promoters of starch biosynthesis genes and hypermethylated those of \u03b1-amylase genes. Consequently, HH plants had significantly higher expression of starch biosynthesis genes and suppressed expression of starch-degrading \u03b1-amylase genes than CH plants under heat stress. We propose that heat stress during grain filling induces adaptive transgenerational memory that allows subsequent plants to better cope with heat stress.",
    "authors": [
        {
            "affiliation": "Faculty of Agriculture, Kyushu University, Fukuoka, 819-0395, Japan.\nGraduate School of Bioresource and Environmental Sciences, Kyushu University, Fukuoka, 819-0395, Japan.",
            "firstname": "Chetphilin",
            "initials": "C",
            "lastname": "Suriyasak"
        },
        {
            "affiliation": "Graduate School of Bioresource and Environmental Sciences, Kyushu University, Fukuoka, 819-0395, Japan.",
            "firstname": "Ryosuke",
            "initials": "R",
            "lastname": "Kawaguchi"
        },
        {
            "affiliation": "Graduate School of Bioresource and Environmental Sciences, Kyushu University, Fukuoka, 819-0395, Japan.",
            "firstname": "Ryo",
            "initials": "R",
            "lastname": "Matsumoto"
        },
        {
            "affiliation": "Graduate School of Bioresource and Environmental Sciences, Kyushu University, Fukuoka, 819-0395, Japan.",
            "firstname": "Yuta",
            "initials": "Y",
            "lastname": "Sawada"
        },
        {
            "affiliation": "Graduate School of Bioresource and Environmental Sciences, Kyushu University, Fukuoka, 819-0395, Japan.\nFaculty of Biotechnology, Vietnam National University of Agriculture, Hanoi, 131000, Vietnam.",
            "firstname": "Hue Thi",
            "initials": "HT",
            "lastname": "Nong"
        },
        {
            "affiliation": "Graduate School of Bioresource and Environmental Sciences, Kyushu University, Fukuoka, 819-0395, Japan.",
            "firstname": "Norimitsu",
            "initials": "N",
            "lastname": "Hamaoka"
        },
        {
            "affiliation": "Faculty of Agriculture, Kyushu University, Fukuoka, 819-0395, Japan. yushi@agr.kyushu-u.ac.jp.\nGraduate School of Bioresource and Environmental Sciences, Kyushu University, Fukuoka, 819-0395, Japan. yushi@agr.kyushu-u.ac.jp.",
            "firstname": "Yushi",
            "initials": "Y",
            "lastname": "Ishibashi"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41598-025-99146-x",
    "journal": "Scientific reports",
    "keywords": [
        "Grain filling",
        "Heat stress",
        "Rice",
        "Thermotolerance",
        "Transgenerational memory"
    ],
    "methods": null,
    "publication_date": "2025-04-24",
    "pubmed_id": "40269183\n15226500\n17384160\n22967050\n27148324\n28590553\n30144941\n35037247\n21665325\n28051176\n30778176\n26989783\n28507144\n35288562\n33060675\n35581415\n26709310\n28575747\n29270189\n33574419\n22291200\n8717134\n518835\n11328886",
    "results": null,
    "title": "Adaptive memory induced by heat stress during grain filling enhances subsequent thermotolerance in rice (Oryza sativa L.).",
    "xml": "<Element 'PubmedArticle' at 0x788504a0ccc0>"
}